:root {
  --amber-red: #c2262e;
  --brennan-green: #a2a466;
  --pale-green: #ebebe0;
  --rich-black: #1a1a1a;
  --brennan-brown: #513628;
  --body-font: 'Roboto', Helvetica, Arial, sans-serif, FontAwesome;
  --header-font: 'Satisfy', cursive;
}
/* GLOBAL CHANGES =========== */
header .hide {
  transition: top .3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;   
  -moz-transition: opacity 3s ease-in-out;    
  -ms-transition: opacity 3s ease-in-out;    
  -o-transition: opacity 3s ease-in-out;  
  opacity: 0;  
}
header .t-main-navbar-nav { 
  top: 0;    
  transition: top 0.2s ease-in-out;
  }
.t-main-navbar-nav.nav-up {
    top: -40px!important;
}
table, div, span {
  margin: 0;
  padding: 0;
}
table {
  display: table;
  table-layout: fixed;
  }
.reservations .table>tbody>tr>td, .menu .table>tbody>tr>td, .private-parties .table>tbody>tr>td, .reserv .table>tbody>tr>td, .about .table>tbody>tr>td {
  border-color: transparent;
  }
html body {
  background: white;
  font-family: 'Roboto', Helvetica, Arial, sans-serif, FontAwesome;
  font-size: 16px;
  color: #1a1a1a;
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1.8em;
}
body {
  position: relative;
}
body a {
  color: #a2a466;
}
body a:hover, body a:focus {
  color: #a4a168;
  text-decoration: underline;
  font-weight: bold;
  -webkit-transition: font-weight 500ms ease-out 1s;
  -moz-transition: font-weight 500ms ease-out 1s;
  -o-transition: font-weight 500ms ease-out 1s;
  transition: font-weight 500ms ease-out 1s;
}
td.set-info .set-description {
  line-height: 1.5em;
  }
/* MODAL POP UP ==================*/

.modal {
  transition: 0.75s opacity;
  opacity: 0;
}
.modal.in {
  opacity: 1;
}
#myModal .embed-form h4 {
  display: inline-block;
}
#myModal .modal-header {
  float: right;
  z-index: 9000;
  position: relative;
}
#myModal .modal-footer {
  float: right;
  margin-top: -70px;
  z-index: 9000;
  position: relative;
}
#myModal label {
  margin-bottom: 0;
}
#myModal .form-group {
  margin-bottom: 10px;
}
#myModal input[type=submit] {
  margin: auto;
  display: block;
}
#myModal .col-sm-9 {
  width: 100%;
}
.modal-content {
  border-top: 20px solid #a2a466;
  border-bottom: 10px solid #a2a466;
}
.newsletter-modal-btn {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 99999;
}
#box-10 p {
  margin: 0;
  padding: 0;
}
#box-10 img {
  min-width: 100%;
  overflow: hidden;
  object-fit: cover;
  object-position: center;
  margin: auto;
}
a.t-admin-inline-edit-link {
  padding: 0 5px;
}
#page-top a:hover {
  text-decoration: none;
}
#page-top img {
  display: block;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
#page-top iframe {
  max-width: 100%;
  border: none;
}
p, li {
  font-size: 16px;
}
.white-heading h1 {
  color: white;
}
banner img, .banner-img img {
  width: 100%;
  margin: auto;
  background-color: black;
}
#id_captcha_1 {
  margin-left: 0;
}

.embed-form label {
  color: #1a1a1a;
}
.embed-form label.required:after {
  display: none;
}
input#id_captcha_1 {
  color: #1a1a1a;
}
.embed-form .form-control {
  color: #1a1a1a;
}
body .btn {
  white-space: inherit;
}
.btn-primary, .btn-primary:hover, .btn-primary:active:hover {
  color: #1a1a1a!important;
  background-color: #a2a466!important;
  border-color: transparent;
}
.btn-primary:hover, .btn-primary:active:hover {
  font-weight: bold;
}
.btn-default, .btn-default:hover, .btn-default:active:hover {
  color: white!important;
  background-color: #1a1a1a!important;
  border-color: transparent;
}
.btn-default:hover, .btn-default:active:hover {
  font-weight: bold;
}
.roboto-40 {
  font-family: 'Roboto', Helvetica, Arial, sans-serif, FontAwesome;
  font-size: 40px;
  }
.roboto-26 {
  font-family: 'Roboto', Helvetica, Arial, sans-serif, FontAwesome;
  font-size: 26px;
}
.satisfy-50 {
  font-family: 'Satisfy', cursive, FontAwesome;
  font-size: 50px;
}
h3, .h3 {
  font-size: 24px;
}
.event-wrap h1, .event-wrap .h1, .panel-body h1 {
  font-size: 30px;
}
.event-wrap h2, .event-wrap .h2 {
  font-size: 26px;
}
.event-wrap h3, .event-wrap .h3 {
  font-size: 20px;
}
.panel .time-period h4 {
  font-size: 16px;
  color: #1a1a1a;
  font-weight: bold;
}
#nav-top {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.admin-links a.edit-box {
  background: black;
  font-size: 14px;
  color: white;
}
header .navbar-default {
  background-color: transparent;
  position: absolute;
  width: 100%;
  box-shadow: unset;
}
header .hdr-top-bar {
  background-color: #1a1a1a;
}
header nav.navbar {
  box-shadow: none;
  background: -moz-linear-gradient(top, rgba(26, 26, 26, 0.8) 0%, rgba(26, 26, 26, 0) 100%);
  background: -webkit-linear-gradient(top, rgba(26, 26, 26, 0.8) 0%, rgba(26, 26, 26, 0) 100%);
  background: linear-gradient(to bottom, rgba(26, 26, 26, 0.8) 0%, rgba(26, 26, 26, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc1a1a1a', endColorstr='#001a1a1a', GradientType=0);
  margin-top: -1px;
}
header .navbar-default.navbar-nav>li>a {
  color: white;
}
#t-main-navbar-nav-1 .dropdown-menu, #t-main-navbar-nav-3 .dropdown-menu {
  background: rgba(26, 26, 26, 0.90);
}
.utility-bar {
  background-color: #1a1a1a;
}
.utility-bar a {
  color: white;
}
.utility-bar .address {
  color: white;
  padding: 20px 0;
  font-size: 14px;
}
.utility-bar #t-main-navbar-nav-3>li>a {
  font-size: 16px;
  text-transform: uppercase;
  padding: 23px 5px;
}
.utility-bar .fa {
  font-size: 30px;
  margin: 0 5px;
  vertical-align: middle;
}
.utility-bar .dropdown-menu {
  z-index: 1500;
  background-color: #1a1a1a;
}
.utility-bar .dropdown-menu>li>a {
  color: white;
}
.utility-bar .dropdown-menu li a:hover {
  background-color: black;
  color: white;
  font-weight: 700;
}
.utility-bar .nav .open>a, .utility-bar .nav .open>a:hover, .utility-bar .nav .open>a:focus {
  background-color: transparent;
  font-weight: 700;
}
.utility-bar .nav>li>a:hover, .utility-bar .nav>li>a:focus {
  background-color: transparent;
  font-weight: 700;
}
.utility-bar .util-nav {
  float: right;
}
.seperator-nav:before {
  content: " | ";
  color: white;
  padding-right: 5px;
}
ul#t-main-navbar-nav-4, ul#t-main-navbar-nav-6, ul#t-main-navbar-nav-7, ul#t-main-navbar-nav-8 {
  position: absolute;
  top: 105px;
  background: rgba(26, 26, 26, 0.70);
  width: 100%;
  margin: 0;
  text-align: center;
  left: 0;
  right: 0;
  z-index: -1;
}
#t-main-navbar-nav-4 li, #t-main-navbar-nav-6 li, #t-main-navbar-nav-7 li, #t-main-navbar-nav-8 li {
  float: none;
  display: inline-block;
}
#t-main-navbar-nav-4 li a, #t-main-navbar-nav-6 li a, #t-main-navbar-nav-7 li a, #t-main-navbar-nav-8 li a {
  color: white;
  text-transform: uppercase;
}
#t-main-navbar-nav-4>li>a:after, #t-main-navbar-nav-6>li>a:after, #t-main-navbar-nav-7>li>a:after, #t-main-navbar-nav-8>li>a:after {
  border: 1px solid transparent;
  content: " ";
  display: block;
}
#t-main-navbar-nav-4>li>a:hover:after, #t-main-navbar-nav-6>li>a:hover:after, #t-main-navbar-nav-7>li>a:hover:after, #t-main-navbar-nav-8>li>a:hover:after {
  font-weight: 700;
  border: 1px solid #a2a466;
  margin: auto;
  width: 50%;
  content: " ";
  display: block;
}
.utility-bar #t-main-navbar-nav-3>li>a:after {
  border: 1px solid transparent;
  content: " ";
  display: block;
}
.utility-bar #t-main-navbar-nav-3>li>a:hover:after {
  font-weight: 700;
  border: 1px solid #a2a466;
  margin: auto;
  width: 50%;
  content: " ";
  display: block;
}
/* The sticky class is added to the navbar with JS when it reaches its scroll position */

.sticky {
  position: fixed!important;
  top: 0;
  width: 100%;
  -webkit-backface-visibility: hidden;
}
.sticky .main-nav-container {
  background: #1a1a1a;
  margin: 0 -15px;
}
.sticky+#page-top {
  margin-top: 150px;
}
.sticky+#page-top-home {
  margin-top: 150px;
  }
.sticky #box-9 img {
  margin-left: 15px;
}
.t-admin-inline-links {
  background: black;
  position: absolute;
}
.t-pages-page h1 {
  font-size: 50px;
  font-family: 'Satisfy', cursive;
}
.t-pages-page h2 {
  font-size: 50px;
  font-family: 'Satisfy', cursive;
}
.t-pages-page h2:after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 10%;
  padding-top: 10px;
  border-bottom: 3px solid #a2a466;
}
.events .page-header h1 {
  font-size: 50px;
  font-family: 'Satisfy', cursive;
}
.t-search-view .page-header h1 {
  font-size: 50px;
  font-family: 'Satisfy', cursive;
}
.home h1, .home .h1 {
  border-left: 3px solid #a2a466;
  margin-left: -12px;
  padding-left: 10px;
  margin-bottom: -5px;
}
#box-11 h1 {
  font-size: 50px;
  font-family: 'Satisfy', cursive;
}
#announcement-bar {
  background-color: #ebebe0;
}
#announcement-bar p {
  color: #1a1a1a;
  padding: 7px 5px 10px 5px;
  margin: 0;
}
#announcement-bar a {
  color: #1a1a1a;
  text-decoration: underline;
}
.sub .page-header h1 {
  border: unset;
  text-align: center;
}
.sub .page-header h1:after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 8%;
  padding-top: 10px;
  border-bottom: 3px solid #a2a466;
}

h2 a {
  color: #1a1a1a;
}
.menu table img {
  padding: 15px;
}
.menu h2::before {
  display: block;
  content: " ";
  margin-top: -240px;
  height: 240px;
  visibility: hidden;
  pointer-events: none;
}
@media (max-width: 767px) {
  .menu td {
    float: none;
    width: 100%;
    margin: 15px 0;
    overflow: hidden;
    display: block!important;
  }
}
#about-us .container-fluid {
  margin: -15px;
  }
.about h2 a, .reserv h2 a {
  color: #1a1a1a;
}
.about h2::before, .about table::before {
  display: block;
  content: " ";
  margin-top: -240px;
  height: 240px;
  visibility: hidden;
  pointer-events: none;
}
.about table {
  background-color: transparent;
  float: left;
  width: 29%;
  margin: 15px;
}
.about table td {
  vertical-align: top;
}
.about table#memories-tab, .about table#blog-tab, .about table#our-story, .about table#team-tab {
  width: 100%;
}
.about table#our-story {
  width: 100%;
  margin: 0;
}
.about table#our-story td {
  width: 30%;
  padding: 15px;
}
@media (max-width: 991px) {
  .about table {
    width: 28%;
  }
}
@media (max-width: 767px) {
  .about table {
    float: none;
    width: 100%;
    margin: 15px 0;
  }
  .about table#our-story td {
    width: 100%;
    display: block;
  }
}
/* OPEN TABLE RESERVATIONS STYLES ================================*/
#sr-res-root{
    margin: 20px auto;
} 
table#reserve #sr-res-root {
  margin: unset;
  width: 200px!important;
  }
table#reserve #sr-res-root span {
  width: 180px!important;
  }
div#ot-widget-container2 {
  margin: auto;
  text-align: center;
}
#ot-reservation-widget .ot-dtp-picker.wide {
  width: 100% !important;
}
form.ot-dtp-picker-form {
  width: 70%;
  margin-left: 15%;
  margin-top: 2%;
}
@media (max-width: 992px) {
  form.ot-dtp-picker-form {
    width: 90% !important;
    margin-left: 5% !important;
  }
}
@media (min-width: 768px) {
  .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
    width: 29% !important;
  }
}
@media (max-width: 768px) {
  .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
    width: 25% !important;
  }
}
@media (max-width: 500px) {
  .ot-dtp-picker.wide .ot-dtp-picker-form .ot-dtp-picker-selector {
    width: 100% !important;
    margin-bottom: 10px;
  }
}
.reserv div#box-13 {
  padding: 16px;
}
.reserv table::before {
  display: block;
  content: " ";
  margin-top: 100px;
  height: auto;
  visibility: hidden;
  pointer-events: none;
}
.reserv table {
  margin: 25px;
  width: 100%;
}
.reserv table img {
  margin-right: 20px;
}
.reserv-title {
  display: inline-block;
  }
h2.reserv-title:after {
    content: "";
    display: block;
    margin: 0 auto;
    width: 25%;
    padding-top: 10px;
    border-bottom: 3px solid #a2a466;
}
.reserv h2 {
  margin-top: 0;
}
.reserv td, .reserv th {
  vertical-align: top;
  padding: 0 15px;
}

@media (max-width: 767px) {
.reserv-title {
  display: block;
  text-align: center;
  }
.reserv table {
  float:none;
  display: block;
  width: 100%;
  margin: 15px 0;
  }
.reserv td {
    float: none;
    width: 100%;
    margin: 15px 0;
    overflow: hidden;
    display: block!important;
  }
.reserv table::before {
  margin-top: -240px;
  height: 165px;
}
}
.private-parties table {
  vertical-align: top;
}
.private-parties td {
  vertical-align: top;
}
.private-parties td img {
  padding: 15px;
  vertical-align: top;
}
.private-parties h2::before {
  display: block;
  content: " ";
  margin-top: -240px;
  height: 240px;
  visibility: hidden;
  pointer-events: none;
}

@media (max-width: 767px) {
  .private-parties td {
    float: none;
    width: 100%;
    margin: 15px 0;
    overflow: hidden;
    display: block!important;
  }
}
/* DASHBOARD ============ */

#t-dashboard-js-modules-list .fa {
  font-size: 4em;
}
/* SIDE NAV - DASHBOARD ======================= */

#page-top-dashboard .sidebar-nav {
  height: 100%;
  position: fixed;
  padding: 8px 0 100px;
  min-height: 100%;
  overflow-y: scroll;
  overflow-x: hidden;
}
#page-top-dashboard .admin-menu {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  color: #828282;
  padding: 0 8px;
}
#page-top-dashboard .sidebar-nav.well {
  background: #4F4F4F;
}
#page-top-dashboard .sidebar-nav .collapse {
  background: #333;
}
#page-top-dashboard .sidebar-nav .nav>li>a:hover, #page-top-dashboard .sidebar-nav .nav>li>a:focus, #page-top-dashboard .sidebar-nav .nav>li>a:active {
  background: transparent;
  border-left: 5px solid #18ABB9;
}
#page-top-dashboard .sidebar-nav .nav>li>a {
  color: #D9D9D9;
  border-left: 5px solid transparent;
}
#page-top-dashboard .collapse-2 .nav.nav-list {
  background: #222;
}
#page-top-dashboard .collapse-2 .nav>li>a {
  padding-left: 25px;
}
#page-top-dashboard .dashboard-stats .ui-widget {
  margin-bottom: 60px;
}
/* PANELS ========== */

#page-top .panel-title, h3.panel-title {
  font-size: 24px;
}
#page-top .panel:hover {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.3);
}
.navbar-nav .navbar-nav>li>a {
  padding: 20px 20px;
  font-size: 14px;
  color: #F2F2F2;
}
.form-group {
  overflow: auto;
}
/* NAVBAR =========== */

.navbar-brand {
  margin: 0 !important;
  padding: 0 !important;
}
.navbar {
  margin-bottom: 0 !important;
}
a.t-caret.dropdown-toggle:after {
  content: "\f107";
  font-family: FontAwesome, 'Roboto', sans-serif;
}
#page-top-dashboard .t-caret:after {
  content: "\f0d7";
  font-family: FontAwesome, 'Roboto', sans-serif;
  float: right;
}
#nav-top .navbar-brand img {
  padding-top: 5px;
}
.nav-icon {
  margin-right: 6px;
}
#box-9 img {
  margin-top: 12px;
}
#myNavbar .navbar-nav {
  margin: 10px 0;
}
/* BEGIN MAIN NAVIGATION ----------------------- */

#t-main-navbar-nav-1>li>a {
  text-transform: uppercase;
  font-size: 17px;
  color: white;
}
#t-main-navbar-nav-1 li a:hover, #t-main-navbar-nav-1 li a:focus {
  color: white;
  background-color: black;
}
#t-main-navbar-nav-1 .open>a, #t-main-navbar-nav-1 .open>a:hover, #t-main-navbar-nav-1 .open>a:focus {
  background-color: transparent;
  font-weight: 700;
}
#t-main-navbar-nav-1>li>a:hover, #t-main-navbar-nav-1>li>a:focus {
  background-color: transparent;
  font-weight: 700;
}
#t-main-navbar-nav-1 .dropdown-menu>li>a {
  color: white;
}
#t-main-navbar-nav-1>li>a:after {
  border: 1px solid transparent;
  margin: auto;
  width: 50%;
  content: " ";
  display: block;
}
#t-main-navbar-nav-1>li>a:hover:after {
  font-weight: 700;
  border: 1px solid #a2a466;
  margin: auto;
  width: 50%;
  content: " ";
  display: block;
}
/* TENDENCI NAVBAR ================== */

#t-admin-megamenu-profile-dd {
  min-width: 455px;
}
#t-admin-megamenu-apps-dd {
  min-width: 524px;
}
#t-admin-megamenu-reports-dd {
  min-width: 400px;
}
#t-admin-megamenu-community-dd {
  min-width: 300px;
}
#t-admin-megamenu .navbar-nav>li>a {
  padding-top: 3px;
  padding-bottom: 3px;
}
#t-admin-megamenu.navbar-inverse {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, .25);
}
#t-admin-megamenu.navbar-nav .navbar-nav>li>a {
  padding: 3.5px 20px 3px;
  font-size: 14px;
  color: #F2F2F2;
}
#t-admin-megamenu img.nav-logo {
  margin-left: 7px;
  margin-top: 3px;
}
#t-admin-megamenu {
  background-color: #4F4F4F;
  position: fixed;
  z-index: 100000;
  top: 0;
  width: 100%;
  height: 30px;
  padding: 0;
  margin: 0;
}
#t-admin-megamenu .navbar-right .dropdown-menu {
  left: auto;
}
#t-admin-megamenu .t-caret:after {
  content: "\f107";
  font-family: FontAwesome;
}
#t-admin-megamenu .nav .open>a .t-caret:after, #t-admin-megamenu .nav .open>a:hover .t-caret:after, #t-admin-megamenu .nav .open>a:focus .t-caret:after {
  content: "\f106";
  font-family: FontAwesome;
  color: #1CADBA;
}
#t-admin-megamenu .dropdown-menu {
  margin-top: 1px;
}
#t-admin-megamenu .dropdown-menu>li>a {
  padding: 0 3px;
}
h4.t-admin-mega-h4 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
#t-admin-megamenu .dropdown-menu .nav-label {
  color: #4F4F4F;
}
#t-admin-megamenu .dropdown-menu a .nav-label:hover, #t-admin-megamenu .dropdown-menu a .nav-label:focus, #t-admin-megamenu .dropdown-menu a .nav-label:active {
  color: #1CADBA;
}
#t-admin-megamenu .dropdown-menu a:hover, #t-admin-megamenu .dropdown-menu a:focus, #t-admin-megamenu .dropdown-menu a:active {
  text-decoration: none;
}
#t-admin-megamenu .nav .open>a, #t-admin-megamenu .nav .open>a:hover, #t-admin-megamenu .nav .open>a:focus, #t-admin-megamenu .nav>li>a:hover, #t-admin-megamenu .nav>li>a:focus {
  background-color: #333333;
  color: #1CADBA;
}
#t-admin-megamenu .dropdown-menu>li>a:hover, #t-admin-megamenu .dropdown-menu>li>a:focus {
  background: transparent;
}
#t-admin-megamenu .navbar-header {
  height: 30px;
}
#t-admin-megamenu .navbar-toggle {
  margin-top: 7px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}
#t-admin-megamenu .navbar-toggle .icon-bar {
  background-color: white;
}
/* JUMBOTRON =========== */

.jumbotron {
  box-shadow: 5px 5px 15px rgba(0, 0, 0, .2), 15px 15px #18bc9c;
  border: 1px solid #ddd;
}
/* CAROUSEL =========== */

#myCarousel {
  margin-top: -1px;
}
#rotator_inner img {
  min-width: 100%;
  overflow: hidden;
  object-fit: cover;
  object-position: center;
  margin: auto;
  background-color: black;
}
#rotator_inner .carousel-caption {
  text-align: left;
  background: transparent;
}
#rotator_inner .carousel-caption h2>a {
  color: white;
}
#myCarousel .carousel-indicators li {
  width: 13px;
  height: 13px;
  border-color: #1a1a1a;
  background: rgba(235, 235, 224, 0.3);
  margin: 5px;
}
#myCarousel .carousel-indicators .active {
  width: 14px;
  height: 14px;
  background-color: #a2a466;
}
#rotator_inner .embed-vid iframe{
  width: 100%;
  height: 800px;
  }
/* FORMS MODULE =================*/

/* page:forms/brennans-wine-club */

.t-forms-builder-form-form label[for=id_field_123] {
  white-space: pre;
}
/* HOME_NEWSLETTER FORMS =========== */

section#get-updates-form {
  padding: 40px 0;
}
img.captcha {
  padding: 20px;
  width: 150px;
}
.modal-backdrop.in {
  z-index: 0;
}
.form-builder-wrap input.btn.btn-lg.btn-primary {
  margin-top: 15px;
}
/* THUMBNAIL CARDS =========== */

section#our-resources {
  background: #18bc9c;
  padding: 50px 0 40px;
}
#our-resources .thumbnail>img, #our-resources .thumbnail a>img {
  height: 240px;
  overflow: hidden;
  object-fit: cover;
}
/* RECENT EVENTS LIST ====================== */

section#recent-events, section#follow-us, footer {
  padding: 40px 0 40px;
}
#event-results {
  background-color: #ebebe0;
  border-top: 5px solid #a2a466;
}
#event-results h1 a {
  color: #1a1a1a!important;
  font-size: 30px;
}
#event-results .panel-heading {
  padding: 0;
  height: 212px;
  overflow: hidden;
  border-top-right-radius: 0;
}
#event-results .panel-body {
  background-color: white;
  padding-bottom: 0;
  overflow: hidden;
  height: auto;
}
#event-results .label-default {
  background-color: #ebebe0;
  color: #1a1a1a;
  font-weight: normal;
  border-right: 1px solid #a2a466;
}
#event-results .panel-footer {
  padding: 0;
  background: #ebebe0;
  border-top: 1px solid #eee;
}
#event-results .fa-plus, #event-results .fa-calendar {
  border-left: 1px solid #eee;
  padding: 15px;
}
#event-results .fa.fa-plus.active, #event-results .fa.fa-calendar {
  background: #eee;
  font-family: FontAwesome, 'Roboto', sans-serif;
}
#event-results .fa-plus:hover {
  background: #ccc;
}
#event-results h1 a {
  font-family: 'Roboto', sans-serif, FontAwesome;
}
body .t .search-view h1 {
  font-family: 'Roboto', sans-serif, FontAwesome;
}
.my-banner-events.text-center {
  border-bottom: 1px solid #eee;
  margin-bottom: 30px;
}
.my-banner-events .list-inline {
  margin-top: 30px;
}
.my-banner-events li>a:hover {
  text-decoration: none;
  border-bottom: 5px solid #0a6ebd;
  padding-bottom: 12px;
}
.my-banner-events .list-inline>li {
  padding-left: 15px;
  padding-right: 15px;
}
.my-banner-events a:hover {
  text-decoration: none;
}
select#id_event_type {
  height: 36px;
}
#page-top iframe#id_organizer-description_ifr, #page-top iframe#id_place-description_ifr, iframe#speaker-0-description_ifr {
  height: 100px !important;
}
/* EVENTS CALENDAR INTERNAL PAGES ========== */

.month-view div.weekday {
  width: 14.25%;
}
.month-view div.day {
  width: 14.25%;
}
.month-side-bar .btn.btn-default {
  margin: 5px;
}
.month-view .calendar-wrap {
  background: transparent;
}
.month-view .month-wrap {
  width: 100%;
}
.month-view div.day div.date-numeral, .month-names .previous a, .month-names .current a, .month-names .next a {
  background: #F7F7F7;
}
.month-side-bar {
  background: transparent;
  margin-top: 2rem;
  padding: 1rem;
  padding-bottom: 2rem;
}
.month-side-bar h2 {
  margin: 10px;
  font-size: 30px;
}
/* EVENTS LIST VIEW */

.search-view .event-info .attend-wrap, .event-wrap .t-meta-data {
  border-top: none;
}
.background-time {
  background: #f5f5f5;
  padding: 10px;
  border-radius: 4px;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, .25);
}
.time-period {
  text-transform: uppercase;
  font-weight: bold;
}
#page-top .t form.search-form input[type="text"].datepicker {
  width: auto;
}
/* EVENTS VIEW */

#events-view .location-registration .col-xs-6 {
  margin: 0;
  padding: 0;
}
#events-view .vitals {
  margin-bottom: 3em;
}
#events-view .info {
  padding-right: 70px;
}
#events-view {
  background: white;
  padding: 0 20px;
  border-radius: 3px;
  margin-top: 20px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, .3);
}
#event-location-header {
  padding-left: 0;
}
.events-feature {
  color: #a2a466;
}
#event-results .panel-heading img.img-responsive {
  min-width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
/* FOOTER =========== */

footer {
  background: #1a1a1a;
}
footer h3 {
  color: #18bc9c;
  font-size: 20px;
  margin-top: 0;
}
footer p, footer a, footer li, footer div {
  font-size: 16px;
  color: #eee;
  font-family: FontAwesome, 'Roboto', sans-serif !important;
}
footer a:hover {
  text-decoration: unset;
}
footer .left-line {
  border-left: 1px solid #666;
}
footer .fa {
  display: block;
  line-height: 1.7em;
  font-size: 47px;
  text-decoration: none;
}
footer .embed-form p {
  font-size: 18px;
  color: #666;
}
footer button {
  background: transparent;
  border: none;
}
footer .ft-media-icons {
  margin-left: 0;
  }
footer .ft-media-icons li {
  display: inline-block;
  }

/* ===== INTERNAL PAGES ========================= */

.sidebar {
  margin-top: 40px;
}
.sidebar .list-group-item {
  background-color: transparent;
  border-bottom: 1px solid #dddddd;
  border-left: none;
  border-right: none;
  border-top: none;
}
#sidebar .caret {
  margin-top: 15px;
}
/* STAFF ============ */

.member-photo-thumb {
  height: 250px;
  overflow: hidden;
  margin-bottom: 20px;
  object-fit: cover;
}
.green-header {
  background: rgba(85, 147, 50, .5);
  padding: 2em;
  margin-bottom: 1em;
}
#page-top .green-header h1 {
  color: white;
}
/* ABOUT ============= */

#about-pages h1 {
  text-shadow: 1px 1px #585858;
}
#about-pages .green-header h1 {
  color: white;
}
/* MASONRY PHOTOS ================= */

.grid-item {
  float: left;
}
#photo-sets-header-wrap *, #photo-sets-header-wrap *:before, #photo-sets-header-wrap *:after {
  box-sizing: border-box !important;
}
.grid {
  -moz-column-width: 20em;
  -webkit-column-width: 20em;
  column-width: 20em;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
  column-gap: 1em;
  width: 100%;
}
.grid>.col-sm-4 {
  display: inline-block;
  padding: .33rem;
  width: 100%;
  float: none;
}
.grid-item-content {
  position: relative;
  display: block;
}
.grid-item .thumbnail {
  padding: 0;
  margin-bottom: 5px;
}
/* mapbox ========== */

div#map {
  height: 180px;
}
/* DIRECTORIES =============== */

.panel-heading.t-search-result-heading.directories-heading {
  height: 180px;
  overflow: hidden;
}
.panel-body.t-search-result-body.directories-body {
  height: 280px;
  overflow: hidden;
}
.capitalize {
  text-transform: capitalize;
}
/* MEMBERSHIPS =============== */

.t .membership-detail-wrap fieldset {
  background-color: transparent;
}
/* for required fields */

label.required:after {
  content: '*';
  color: #ED6270;
}
.t-meta-editor-bar {
  clear: both;
}
.t-meta-data a {
  word-break: break-word;
  white-space: normal;
}

/*Meta =============== */
 .t-perm,
 .t-status,
 .t-role,
 .t-expires {
     display: block;
     font-weight: bold;
     padding: 15px;
 }

 .t-perm-private {
     color: gold;
 }

/* BEGIN GLOBAL MEDIA QUERIES =======================*/

@media (max-width: 945px) {
  .collapse {
    display: none;
  }
}
@media (max-width: 2222px) {
  #box-10 img {
    height: 400px;
  }
}
@media (max-width: 991px) {
ul#t-main-navbar-nav-4, ul#t-main-navbar-nav-6, ul#t-main-navbar-nav-7, ul#t-main-navbar-nav-8 {
  top: 85px;
  }
  #myNavbar .navbar-nav {
    margin: 5px 0;
  }
  #t-main-navbar-nav-1>li>a {
    padding: 20px 15px;
    font-size: 16px;
  }
  #box-10 img {
    height: 551px;
  }
  #box-9 img {
    width: 141px;
    height: auto;
  }
}
@media (max-width: 828px) {
  .hdr-top-bar .utility-bar .address {
    text-align: center!important;
    float: none!important;
  }
  .hdr-top-bar .utility-bar .util-nav {
    float: none;
  }
  .hdr-top-bar .navbar-nav {
    float: none;
    text-align: center;
  }
  .hdr-top-bar .navbar-nav>li {
    float: none;
    display: inline-block;
    margin: auto;
  }
}
@media (max-width: 768px) {
#t-main-navbar-nav-1>li>a {
    padding: 20px 14px;
}
#box-12 {
  margin: auto;
  text-align: center;
  display: block;
  max-width: 320px;
  margin: auto;
  }
#box-12 .ft-hours {
  min-width: 300px;
  }
#box-12 .col-xs-9 {
  text-align: left;
  }
}
@media (max-width: 767px) {
  #t-main-navbar-nav-1>li>a {
    font-size: 17px;
  }
  .util-nav {
    text-align: center;
    color: white;
  }
  .util-nav p, .util-nav a {
    color: white!important;
    text-align: center;
  }
  #page-top {
    margin-top: 200px;
  }
  ul#t-main-navbar-nav-4, ul#t-main-navbar-nav-6, ul#t-main-navbar-nav-7, ul#t-main-navbar-nav-4, ul#t-main-navbar-nav-8 {
    top: 81px;
  }
  #t-main-navbar-nav-3 {
    text-align: center;
  }
  #t-main-navbar-nav-3>li {
    display: inline-block;
  }
  #t-main-navbar-nav-3>li>a {
    display: inline-block;
    color: white;
    font-size: 17px;
    text-transform: uppercase;
    padding: 0;
  }
  #t-main-navbar-nav-3>li>a:hover, #t-main-navbar-nav-3>li>a:focus {
    background-color: transparent;
    font-weight: 700;
  }
  .media-icons {
    color: white;
    font-size: 30px;
    display: block;
    margin: auto;
    width: 100%;
    text-align: center;
  }
  .media-icons a {
    color: white;
    text-align: center;
    margin: auto;
    padding: 15px;
    display: inline-table!important;
    float: none;
  }
  .ft-hdr-links, .ft-hdr-links a, .ft-hdr-links a:hover {
    color: white;
    padding: 5px;
    cursor: pointer;
  }
.ft-hdr-links span {
  cursor: pointer;
  }
  banner, .banner-img {
    display: none;
  }
  header .dropdown-menu {
    text-align: center;
  }
  #myNavbar {
    background: rgba(26, 26, 26, 0.90);
  }
  #t-main-navbar-nav-1 {
    text-align: center;
  }
  .utility-bar .address {
    text-align: center;
    font-size: 17px;
  }
  #box-9 img {
    width: 150px;
    height: auto;
    margin: 10px 10px 0;
  }
  .navbar-header .navbar-toggle {
    padding: 18px 10px;
  }
  header .navbar-default .navbar-toggle .icon-bar {
    background-color: white;
  }
  section#about-us {
    padding: 0 25px 25px;
  }

  #rotator_inner img {
    object-position: center!important;
    height: 525px;
  }
  .home h1, .home .h1 {
    font-size: 33px;
    margin-bottom: 10px;
  }
  #myCarousel .carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 9px;
    border-color: #1a1a1a;
  }
  #myCarousel .carousel-indicators .active {
    width: 16px;
    height: 16px;
    color: #a2a466;
    background-color: #a2a466;
  }
}